gdacsVO.geojson: Get volcano GeoJSON feed

API: gdacs.org:gdacs-api
Endpoint: /xml/gdacsVO.geojson
Response format: application/geo+json
Auth: none
Method: GET
Last Status: 200
Latency: 227ms

Description

Returns all volcanic eruption events as a GeoJSON FeatureCollection.

Examples (1)

Get all volcano events GeoJSON feed curl
curl 'https://www.gdacs.org/xml/gdacsVO.geojson' \
  -H 'Accept: application/geo+json'
import requests

resp = requests.get(
    "https://www.gdacs.org/xml/gdacsVO.geojson",
    headers={
        'Accept': 'application/geo+json',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("gdacs")
result = api.fetch("xml/gdacsVO.geojson")

for item in result:
    print(item)
const resp = await fetch("https://www.gdacs.org/xml/gdacsVO.geojson", {
  headers: {
    "Accept": "application/geo+json",
  },
});
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 01:49:01.552278 200 227ms
2026-04-15 03:51:20.710958 200 199ms
2026-04-14 02:59:02.571717 200 252ms
2026-04-12 16:09:40.149441 200 159ms
2026-04-10 00:49:39.876294 200 95ms
2026-04-09 02:04:04.286567 200 293ms
2026-04-08 07:31:25.015744 200 186ms
2026-04-07 00:43:22.202509 200 180ms
2026-04-06 04:22:03.867766 200 174ms
2026-04-05 14:04:33.541246 200 297ms
2026-04-05 01:37:14.091904 200 217ms
2026-04-04 03:11:11.832013 200 171ms
2026-04-03 12:12:22.904590 200 184ms
2026-03-30 02:18:08.797758 200 189ms
2026-03-29 12:50:14.702834 200 174ms
2026-03-23 09:33:12.159849 200 130ms